Subject: PKIX Agenda Requests for 62nd IETF

From: Tim Polk <[email-masked]>
Date: Tue, 15 Feb 2005 17:38:54 -0500

Folks,

I am working on the agenda for the PKIX meeting at Minneapolis.  WG agendas 
are due in Monday the 28th at noon, but I would like to post the first 
draft to the list by Tuesday the 22nd.

Please let me know ASAP if you would like space on the agenda.  I would 
appreciate it if requests include the word "agenda" in the subject 
line.  Filtering out the important emails from the spam isn't always easy!

Preference as always goes to presentation of PKIX documents and related 
IETF work.  Time *may* allow for a few "liaison" presentations regarding 
non-IETF work.

Thanks,

Tim Polk